<!-- berisi list postingan -->
<div class="col-md-10 p-5">
  <h3>
    <%= judul %>
  </h3>
  <hr>
  <div class="col-md-7">
    <table class="table table-bordered table-striped">
      <thead>
        <tr class="text-center">
          <th class="col-md-1" scope="col">Player Name</th>
          <th class="col-md-2" scope="col">Score</th>
          <th class="col-md-2" scope="col">Room Name</th>
        </tr>
      </thead>
      <tbody>
        <% for( let i=0; i < history.length; i++) {%>
          <tr>
            <th class="text-center" scope="row">
              <%= history[i].user.username %>
            </th>
            <td class="text-center">
              <%= history[i].score %>
            </td>
            <td class="text-center">
              <%= history[i].roomId %>
            </td>
          </tr>
          <% } %>
      </tbody>
    </table>
  </div>
</div>